﻿.marcura-logo-1-icon {
    width: 24px;
    position: relative;
    height: 24px;
    overflow: hidden;
    flex-shrink: 0;
}

.product-label {
    position: relative;
    line-height: 16px;
    font-weight: 300;
}

.product-label:hover {
    color: #00e7de;
    text-decoration: none;
}

.product-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}

.product-label-selected {
    position: relative;
    line-height: 16px;
    font-weight: 600;
}

.product-link-selected {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    color: #fff;
}

.menu-items {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}

.links {
    width: 702px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}

.company-name {
    position: relative;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 500;
}

.dry1 {
    font-family: 'Roboto', Arial;
}

.dry {
    position: relative;
    line-height: 16px;
    color: #464cbc;
    display: none;
}

.hello-name {
    position: relative;
    line-height: 16px;
    font-weight: 500;
}

.hello-name-down {
    position: relative;
    line-height: 20px;
}

.item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
}

.company-profile {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 16px;
    color: #fff;
    font-family: 'Roboto', Arial;
}

.links-parent {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.marcura-global-nav a {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
    font-family: Kanit;
}

.marcura-global-nav {
    width: 100%;
    position: relative;
    background-color: #0c1c1c;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 8px 16px;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
    font-family: Kanit;
}
